@ProductInterest
Feature: Product Interest
User want to see the product are interest

@INT001
Scenario: user success see all product are interested
Given user landing on interest product page
When user click produk interested1
And user click produk interested2
Then user success see the product are interested